.label{
    font-size: 20;
}

.dialog{
    border-width: 1 0 1 0;
    border-color: blueviolet;
    background: azure;
    width: 100%;
    padding: 20;
    margin-top: 100;
}

.dropdownBtn{
    height: 5%;
    width: 5%;
}
